Subject: [gaia] list of community wifis in the public domain

From: Paola Di Maio <[email-masked]>
Date: Sat, 21 Feb 2015 18:30:44 +0530

was going through this list as homework
http://en.wikipedia.org/wiki/List_of_wireless_community_networks_by_region

however it seems out of date
(for example airjaldi is listed as one of two community wifi projects in
India, while I think it has been made clear via this mailing list that it
is now only a commercial operation,  is that right? also I learned of lots
of other projects in India not mentioned)

could relevant stakeholders in each country please help to make
this list up to date and maintain it?  it would help a lot